# Copyright (c) 2026, UChicago Argonne, LLC
# BSD OPEN SOURCE LICENSE. Full license can be found in LICENSE
# Copyright (c) 2026, UChicago Argonne, LLC
# BSD OPEN SOURCE LICENSE. Full license can be found in LICENSE
from .style_loader import load_style_by_name


def load_link_lane_style(qgis_project):
    load_style_by_name(qgis_project.layers["link"][0], "directional_lanes_with_labels.qml")
    qgis_project.iface.mapCanvas().refresh()
